## org.w3c.www.protocol.http
Class Handler

    java.lang.Object
      |
      +--java.net.URLStreamHandler
            |
            +--org.w3c.www.protocol.http.Handler

public class Handler
extends java.net.URLStreamHandler

Constructor Summary
`Handler()`

Method Summary
`protected java.net.URLConnection` | `openConnection(java.net.URL u)`

Methods inherited from class java.net.URLStreamHandler
`parseURL, setURL, toExternalForm`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Handler

    public Handler()

Method Detail

### openConnection

    protected java.net.URLConnection openConnection(java.net.URL u)
                                             throws java.io.IOException

  Overrides:
    openConnection in class java.net.URLStreamHandler